<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control>
		<Name>Menu DateTime</Name>
		<Type>TxlaDateTimeControl</Type>
		<DefaultSize>
			<Width>300</Width>
			<Height>245</Height>
		</DefaultSize>
		<Properties>
			<Property>
				<Id>1</Id>
				<Attribute>Status\Categories\System Information\Parameters\Date Time\Attributes\Text Date</Attribute>
			</Property>
			<Property>
				<Id>2</Id>
				<Attribute>Status\Categories\System Information\Parameters\Date Time\Attributes\Text Time</Attribute>
			</Property>
			<Property>
				<Id>9</Id>
				<Attribute>Status\Categories\System Information\Parameters\Date Time\Attributes\Setup Active</Attribute>
			</Property>
		</Properties>
	</Control>
</Controls>